The Dutch HackInfo

Information about Hacking, Security & Tweaking

1 1 1 1 1 1 1 1 1 1 Rating 0.00 (0 Votes)
Adobe waarschuwt voor een ernstig beveiligingslek in Flash Player en Adobe Reader, waardoor bijna twee miljard internetgebruikers risico lopen. De kwetsbaarheid wordt actief bij gerichte aanvallen gebruikt en geeft aanvallers volledige controle over het systeem. Het lek is aanwezig in de Windows, Macintosh, Linux, Solaris en Android-versies van Flash Player, dat op 99% van alle systemen wereldwijd is geïnstalleerd.

enabled pc Bij de door Adobe waargenomen aanvallen gebruikten de aanvallers een Excel-bestand met daarin een kwaadaardig Flash-bestand. Adobe werkt dan ook aan een beveiligingsupdate die voor volgende week gepland staat. Een update voor Adobe Reader X verschijnt tijdens de vaste patchcyclus. Hiervoor geeft Adobe verschillende redenen. Zo zijn er nog geen aanvallen bekend die een PDF-bestand gebruiken. Daarnaast zou de nieuwe Protected Mode in Adobe Reader X misbruik van het lek voorkomen.

"We hebben ook overwogen een noodpatch voor Adobe Reader X uit te brengen, wat de huidige patchcylcus met een week had uitgesteld", zegt Adobe's Brad Arkin. "We besloten dat een noodpatch een onnodige belasting voor onze gebruikers zou vormen dat niet door het risico wordt gerechtvaardigd, met name voor klanten met grote beheerde omgevingen."


Copyright ┬ę 2022. All Rights Reserved.